* {
	font-family: "Arial";
	font-size: 12px;
}
	
	div.Logo{
		background: url(images/logo.png) no-repeat;
		float: left;
		height: 150px;
		width: 300px;
	}
	h1{
		font-size: 28px;
	}
	h2 {
		font-size: 22px;
	}
	h3 {
		font-size: 18px;
	}
	h4 {
		font-size: 16px;
	}

html{
	float: left;
	width: 100%;
	height: 100%;
}

body{
	background: url(images/tweed.png) #666;
	margin: 0;
	float: left;
	height: 100%;
}

#Container{
	float: left;
	margin-left: 100px;
	width: 960px;
	background: url(images/white_wall_hash.png);
	height: 100%;
	-webkit-box-shadow: 5px 2px 5px rgba(90, 90, 90, 0.75);
	-moz-box-shadow:    5px 2px 5px rgba(90, 90, 90, 0.75);
	box-shadow:         5px 2px 5px rgba(90, 90, 90, 0.75);
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	padding: 10px;
}

.message{
	clear: both;
	padding: 10px;
}

/**
 * Form
 */
#FileForm{
	clear: both;
    float: left;
    width: 100%;
}
#FileForm .field{
	float: left;
	clear: both;
	padding: 5px;
}
	#FileForm .field label{
		padding: 5px;
		float: left;
		width: 240px;
	}

/**
 * Documents
 */
div.Documents{
	float:left;
	clear:both;
	width: 100%;
}
	div.Documents ul{
		display: block;
		width: 100%;
	}
	div.Documents ul li{
		width: 100%;
	}

div.DocumentsCSV{
	float:left;
	clear:both;
	width: 100%;
}
	div.PaginationLinks{
		padding: 5px;
		float:left;
		clear: both;
		width: 800px;
		text-align: center;
		border:1px solid #d3d3d3;
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	}
	div.PaginationLinks a{
		padding: 5px;
		color: #333;
		text-decoration: none;
	}
	div.PaginationLinks a:hover{
		text-decoration: none;
	}
	div.PaginationLinks a:visited{
		text-decoration: none;
	}
	div.PaginationLinks a.current{
		color:#aaa;
	}
.TableContainer{
	float: left;
	width: 400px;
	display: block;
}

/**
 * Buttons
 */

.button.large{
	width: 500px;
	clear: both;
	float: left;
	margin: 10px;
	text-align: center;
}
input[type="submit"],
.button{
	margin: 5px;
	text-decoration: none;
	float:left;
	border-radius: 5px;
	padding: 10px;
	color: #fff;
	font-weight: bold;
	border: 1px solid #0E7DED;
	background: #6db3f2; /* Old browsers */
background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */
background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */

}
input[type="submit"]:hover,
.button:hover
{
	text-decoration: none;
	background: #98caf6; /* Old browsers */
background: -moz-linear-gradient(top,  #98caf6 0%, #85bef3 50%, #70b0f4 51%, #5d93e9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#98caf6), color-stop(50%,#85bef3), color-stop(51%,#70b0f4), color-stop(100%,#5d93e9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #98caf6 0%,#85bef3 50%,#70b0f4 51%,#5d93e9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #98caf6 0%,#85bef3 50%,#70b0f4 51%,#5d93e9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #98caf6 0%,#85bef3 50%,#70b0f4 51%,#5d93e9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #98caf6 0%,#85bef3 50%,#70b0f4 51%,#5d93e9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98caf6', endColorstr='#5d93e9',GradientType=0 ); /* IE6-9 */

}
